<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:android="http://schemas.android.com/apk/res/android" >

    <data >

    </data >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:focusable="true"
        android:focusableInTouchMode="true"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="18dp"
            android:layout_marginTop="12dp"
            android:layout_marginRight="18dp"
            android:layout_marginBottom="18dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <com.qmuiteam.qmui.widget.roundwidget.QMUIRoundLinearLayout
                android:layout_width="0dp"
                android:layout_height="40dp"
                android:layout_weight="1"
                android:focusable="true"
                android:focusableInTouchMode="true"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:paddingLeft="10dp"
                android:paddingRight="10dp"
                app:qmui_backgroundColor="@color/white"
                app:qmui_borderColor="#BEBEBE"
                app:qmui_borderWidth="@dimen/dp_1"
                app:qmui_radius="@dimen/dp_4">


                <ImageView
                    android:layout_width="13dp"
                    android:layout_height="13dp"
                    android:src="@drawable/stock_serch">

                </ImageView>


                <EditText
                    android:id="@+id/et_name"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_marginLeft="15dp"
                    android:layout_weight="1"
                    android:background="@null"
                    android:gravity="center_vertical"
                    android:hint="请输入要搜索的内容"
                    android:textColor="#2F2F31"
                    android:textColorHint="#929390"
                    android:textSize="14sp"></EditText>


                <ImageView
                    android:id="@+id/iv_delete"
                    android:layout_width="14dp"
                    android:layout_height="14dp"
                    android:layout_marginLeft="10dp"
                    android:src="@drawable/stock_delete">

                </ImageView>


            </com.qmuiteam.qmui.widget.roundwidget.QMUIRoundLinearLayout>


            <TextView
                android:id="@+id/tv_search"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="18dp"
                android:gravity="center|left"
                android:text="搜索"
                android:textColor="#3274F6"
                android:textSize="15sp">

            </TextView>

        </LinearLayout>

    </LinearLayout>


</layout >



